CVE-2009-2285

Description

Buffer underflow in the LZWDecodeCompat function in libtiff 3.8.2 allows context-dependent attackers to cause a denial of service (crash) via a crafted TIFF image, a different vulnerability than CVE-2008-2327.

Related Vulnerabilities

platform vulnerability
CVE-2009-2285 tiff
CVE-2009-2285 tiff3
CVE-2009-2285